/* base */
.summary-text{
    margin: 20px 0 25px;
    font-size: 1.5rem;
    background: #efefef;
    padding: 15px;
    border-left: 7px solid #b59e48;
}
.main-title{
    margin-top: 20px;
    font-size: 2.2rem;
}
.main-introduction{
    padding: 20px 0;
    font-size: 1.6rem;
    font-weight: bold;
}
.sp-title{
    padding: 15px;
    line-height: 1.4;
    text-align: center;
    border-bottom: 4px solid #b59e48;
    font-size: 2.2rem;
    font-weight: bold;
}
.title_sub{
    font-weight: bold;
    margin-bottom: 1.3rem;
    font-size: 17px;
    padding: 1rem 2rem;
    border-left: 5px solid #b59e48;
    background: #f4f4f4;
}
.logo_img{
    text-align: center;
}
@media (min-width: 768px){
    .main-introduction{
        font-size: 1.8rem;
        text-align: center;
    }
    .sp-title{
        font-size: 3.2rem;
    }
}

/* table of contents */
.block-toc__wrap{
    padding: 20px;
    border-top: solid;
    border-bottom: solid;
    border-width: 1px;
    border-color: #b59e48;
    margin: 50px 0;
    background-image: linear-gradient(-45deg, #fff 25%, #f8f8f8 25%, #f8f8f8 50%, #fff 50%, #fff 75%, #f8f8f8 75%, #f8f8f8);
    background-size: 4px 4px;
}
.block-toc__title{
    margin-bottom: 10px;
    color: #b59e48;
    font-weight: bold;
    font-size: 2rem;
    text-align: center;
}
.block-toc__list{
    list-style: auto;
    margin: auto;
    display: block;
    width: fit-content;
}
.block-toc__list > li a{
    text-decoration: none;
    color: #4a4646;
    font-size: 1.4rem;
    font-weight: bold;
}
.block-toc__list > li{
    margin-top: 20px;
    padding-left: 35px;
    display: flex;
    align-items: center;
    line-height: 1.2;
    position: relative;
}
.block-toc__list > li::before{
    content: "";
    position: absolute;
    margin: auto;
    top: 0px;
    bottom: 0;
    left: 3px;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #b59e48;
}
.block-toc__list > li::after {
    content: "";
    position: absolute;
    margin: auto;
    top: -5px;
    bottom: 0;
    left: 10px;
    width: 8px;
    height: 8px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(135deg);
}
@media (min-width: 768px){
    .block-toc__wrap {
        margin: 60px 0;
        padding: 30px 50px;
    }
    .block-toc__list > li a{
        font-size: 1.6rem;
    }
}

/* product__list */
.block-product__list{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    padding-bottom: 100px;
}
.block-product__list > li{
    display: flex;
    flex-direction: column;
    background: #fff;
    overflow: hidden;
    border-top: 1px solid #ccc;
    border: 1px solid #ccc;
}
.block-items__item__link{
    display: flex;
    flex-wrap: wrap;
    gap:10px;
    height: 100%;
    padding: 5px;
    transition:all 0.2s;
}
.block-items__item__link:hover{
    opacity: 0.7;
}
.block-items__item__img{
    width: 125px;
    padding: 0;
}
.block-items__item__img img{
    position: relative;
    vertical-align: bottom;
}
.block-items__item__info{
    display: flex;
    flex-direction: column;
}
.block-items__item__name{
    margin-top: 0;
    line-height: 1.4;
    text-decoration: none;
    font-size:1.3rem;
    font-weight: bold;
    display: flex;
    flex-direction: column;
}

.block-items__item__info > .block-items__item__price{
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}
.block-items__item__price--unit{
    font-size: 1.3rem;
}
.block-items__item__price--count{
    font-size: 1rem;
}
.block-product__list > li .block-items__item__tags {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    gap: 5px;
}
.block-product__list > li .block-items__item__tag{
    font-size: 1.1rem;
    color: #222;
    border-radius: 50px;
    padding: 5px 10px 5px 21px;
    align-items: center;
    line-height: 1;
    border: 1px solid #ccc;
    margin: 0;
}
.block-product__list > li .block-items__item__tag:before{
    width: 13px;
    height: 11px;
    left: 8px;
}
.block-product__desc{
    color: #888888;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 1.5;
    font-size: 1.1rem;
    margin-top: auto;
    margin-bottom: 5px;
}
.block-product__link-btn{
    display: none;
}
.block-items__item__img img{
    position:relative;
}
@media (min-width: 768px) {
    .block-items__item__price{
        display: flex;
        align-items: baseline;
        justify-content: start;
    }
    .block-items__item__info{
        width: calc(100% - 135px);
    }    
    .midashi_0{
        font-size: 2rem;
    }
    .midashi_1{
        font-size: 2.5rem;
    }
    .block-product__list{
        gap: 30px 15px;
    }
    .block-product__list > li{
        width: calc((100% - 40px) / 3);
        padding: 0;
    }
    .block-items__item__link{
        flex-direction: column;
        padding: 10px 10px 20px;
    }
    .block-items__item__img{
        width: 100%;
    }
    .block-items__item__info{
        width: 100%;
    }
    .block-items__item__name{
        display: block;
        height: 42px;
        word-break: break-word;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        font-size: 1.4rem;
    }
    .block-items__item__price{
        display: flex;
        gap: 10px;
    }
    .block-items__item__price--unit{
        font-size: 1.4rem;
    }
    .block-items__item__price--count{
        font-size: 1.1rem;
    }
    .block-product__desc{
        -webkit-line-clamp: 2;
    }
    .block-product__link-btn{
        width: 85%;
        display: block;
        position: relative;
        background: #b59e48;
        margin: auto auto 0;
        padding: 5px 10px;
        text-align: center;
        border-radius: 50px;
        color: #fff;
        font-size: 1.4rem;
    }
    .block-product__link-btn:after {
        content: "";
        position: absolute;
        top: 46%;
        right: 15px;
        width: 7px;
        height: 7px;
        border-bottom: 2px solid;
        border-right: 2px solid;
        border-color: #fff;
        transform: rotate(-45deg) translate(0, -50%);
    }
}
@media (min-width: 1024px) {
    .block-product__list > li{
        width: calc((100% - 45px) / 4);
        padding: 0;
    }
}
@media(max-width: 767px){
    .button__more a:last-child{
        margin-top: 2rem;
    }
}

/* recommend */
.recommend_item{
    border: 1px solid #c8b776;
}
.recommend_item > .recommend_list > li > a{
    display: flex;
    color: #000;
    align-items: center;
    padding: 10px;
    width: 100%;
}
.recommend_item > .recommend_list > li:hover{
    background: #f1e8d2;
}
.recommend_midashi{
    background: #c8b776;
    padding: 1.5rem;
    display: flex;
    justify-content: center;
    font-size: 20px;
}
.recommend_midashi img{
    width: 23px;
    padding-bottom: 0.6rem;
    margin-right: 0.5rem;
}
.recommend_list{
    display: flex;
    flex-wrap: wrap;
}
.recommend_list li{
    border-right: 1px solid;
    border-top: 1px solid;
    font-weight: bold;
    border-color: #c8b776;
    font-size: 1.6rem;
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
}
.recommend_list li span{
    font-weight: bold;
    font-size: 1.4rem;
}
.recommend_item_list{
    margin: 4rem 0 5rem;
}
.recommend_list > li > a > img{
    margin-right: 0.7rem;
    width: 50px;
}
.recommend_name{
    margin: auto 0;
    line-height: 1.4;
}
.recommend_list li a::after{
    content: "";
    display: inline-block;
    vertical-align: middle;
    color: #bfa765;
    line-height: 1;
    width: 9px;
    height: 9px;
    right: 13px;
    position: absolute;
    border: 2px solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
}
@media (min-width: 768px) {
    .recommend_list li{
        width: calc(100% / 3);
    }
    .recommend_list  li:nth-child(3n) {
        border-right: none;
    }
    .recommend_list li:nth-child(-n+3) {
        border-top: none;
    }
    .recommend_list li{
        width: calc(100% / 3);
    }
    .recommend_list > li > a > img{
        width: 70px;
    }
}
@media (max-width: 767px) {
    .recommend_name{
        width: 100%;
      }
}

/* slider */
.product-swiper__wrap{
    position: relative;
    padding: 0 40px;
}
.product-swiper-container{
    overflow: hidden;
}

.product-swiper-prev,
.product-swiper-next{
    position: absolute;
    width: 30px;
    height: 35px;
    cursor: pointer;
    border-radius: 5px;
    top: 40%;
    border: 1px solid #ddd;
    box-shadow: 0 0 5px rgba(0,0,0,0.05);
}
.product-swiper-prev:after, .product-swiper-next:after {
    content: "";
    position: absolute;
    top: 46%;
    right: 8px;
    width: 7px;
    height: 7px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    border-color: #939393;
    transform: rotate(-45deg) translate(0, -50%);
}
.product-swiper-prev{
    left:0;
}
.product-swiper-prev:after{
    top: 25%;
    right: 10px;
    transform: rotate(135deg) translate(0, -50%);
}
.product-swiper-next{
    right:0;
}
.product-swiper-prev:hover,
.product-swiper-next:hover{
    background: #f9f9f9;
}
.product-swiper-pagination{
    width:auto;
    font-size: 1.4rem;
}
.swiper-pagination-current{
    font-size:1.8rem;
    font-weight: bold;
}
.swiper-ttl{
    border-bottom: 2px solid #b59e48;
    font-size: 2.4rem;
    margin-bottom: 10px;
}
.allitem_btn{
    position: relative;
    text-align: center;
    display: block;
    width: 500px;
    max-width: 100%;
    margin: 0 auto 50px;
    border: 3px solid #b59e48;
    padding: 15px 30px 15px 15px;
    border-radius: 5px;
    color: #000000;
    font-size: 1.6rem;
    font-weight: bold;
    transition: all 0.2s;
    box-sizing: border-box;
}
.allitem_btn:after{
    content: "";
    width: 12px;
    height: 12px;
    top: 40%;
    right: 13px;
    position: absolute;
    border: 3px solid #b59e48;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
}
.allitem_btn:hover{
    opacity: 0.7;
}
.swiper-button-disabled{
    display: none;
}
@media (min-width: 768px) {
    .slidar1 > .swiper-wrapper > .swiper-slide , .slidar2  > .swiper-wrapper > .swiper-slide{
        width: 170px;
        max-width: calc((100% - 45px) / 4);
    }
    .slidar3 > .swiper-wrapper > .swiper-slide , .slidar4 > .swiper-wrapper > .swiper-slide, .slidar5 > .swiper-wrapper > .swiper-slide{
        max-width: calc((100% - 39px) / 3);
    }
    .product-swiper__wrap{
        margin-bottom: 3rem;
    }
    .allitem_btn{
        font-size: 1.8rem;
    }
}
@media (max-width: 767px) {
    .product-swiper__wrap{
        margin-bottom: 3rem;
    }
    .product-swiper__wrap{
        padding: 0;
    }
    .product-list .swiper-slide {
    width: 120px;
    max-width: 100%;
}
    .product-swiper-prev,
    .product-swiper-next,
    .product-swiper-pagination{
        display: none;
    }
}
.new_allitem_btn {
    margin: 40px 0;
}
.new_allitem_btn a {
    padding: 30px 20px 30px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    border-radius: 5px;
    color: white;
    display: block;
    background: #9d0000;
    transition: opacity 0.3s;
}

/* tab */
.tab-menu {
    margin-top: -90px;
    padding-top: 100px;
}
.school-cate_wrap{
    background: #c8b776;
    margin-bottom: 30px;
    padding: 20px;
}
.school-cate_ttl{
    display: flex;
    justify-content: center;
    font-size: 2.5rem;
    line-height: 1.4;
    padding-bottom: 10px;
}
.school-cate_ttl:before{
    display: inline-block;
    content:"";
    width: 23px;
    height: 23px;
    background: url(/html/user_data/assets/img/common/ico_search_bk.svg) no-repeat;
}
.tabs {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}
.tab {
    flex: calc((100% - 15px) / 2);
    padding: 10px 15px;
    text-align: center;
    background: #f4f4f4;
    border: 1px solid #ac9c61;
    cursor: pointer;
    font-size: 16px;
    transition: background 0.3s ease, color 0.3s ease;
    border-radius: 5px;
}
.tab:hover {
    background: #e0e0e0;
}
.tab.active {
    background: #0078d7;
    color: #fff;
    font-weight: bold;
}
.tab-content {
    padding: 20px;
}
.tab-body {
    display: none;
}
.tab-body.active {
    display: block;
}
@media (min-width: 768px) {
    .tab{
        flex: auto;
    }
}

/* side-navi */
.side-nav {
    position: fixed;
    bottom: 65px;
    right: 10px;
    display: none;
    background: rgb(200 183 118);
    border: 1px solid #ddd;
    padding: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    z-index: 3;
    width: 730px;
    max-width: calc(100% - 20px);
    gap: 5px;
    flex-wrap: wrap;
}
.side-tab {
    flex: auto;
    background: #f4f4f4;
    border: none;
    padding: 10px 5px;
    cursor: pointer;
    line-height: 1.3;
    font-size: 1.1rem;
    border-radius: 5px;
    transition: background 0.3s ease, color 0.3s ease;
}
.side-tab:hover {
    background: #e0e0e0;
}
.side-tab.active {
    background: #0078d7;
    color: #fff;
    font-weight: bold;
}
.side-nav .school-cate_ttl{
    width: 100%;
    padding: 0;
    font-size: 1.5rem;
    align-items: center;
}
.side-nav .school-cate_ttl:before{
    width: 17px;
    height: 17px;
}
@media (min-width: 768px) {
    .side-tab {
        line-height: 1.4;
        font-size: 1.4rem;
    }
}
@media (min-width: 1300px) {
    .side-nav {
        flex-direction: column;
        width: max-content;
        right: 20px;
        bottom: 20px;
    }
    .tab{
        flex: auto;
    }
}


/* other */
.section-navi{
    margin-top: -100px;
    padding-top: 100px;
    padding-bottom: 50px;
}